body {background:#bfbfbf;}
.header{position:relative; }
.header-title { position: absolute; padding-left: 0; bottom: 0; left: 0; right: 0; text-align: center;}
.header-title h1{    color: #fac090 !important;   padding: 15px 0 !important;  font-size: 24px; display:inline-block; width: 60%;}
body .main-navigation li > a { line-height: 40px !important;height: 40px !important;}
.post-title-wrapper h2 {font-size: 22px !important;color: #fff !important;padding-bottom: 0 !important; padding: 0 5%;}
div#content { background: #fff; padding: 0 40px;}
.trblock img{margin-bottom:0;}